greskell 2.0.1.0

4 Reverse deps Accepted versions
net-spider >=1.1.0.0 && <1.3
net-spider-pangraph >=1.0.0.0 && <1.3
net-spider-rpl >=1.0.0.0 && <1.3
net-spider-rpl-cli >=1.0.0.0 && <1.3